---
title: Use the Inspector from the Web Console
slug: Tools/Page_Inspector/How_to/Use_the_Inspector_from_the_Web_Console
tags:
  - Guide
  - Inspector
  - Tools
---
<div>{{ToolsSidebar}}</div><p>The element that's currently selected in the Page Inspector can be referenced in the Web Console using the variable <code>$0</code>.</p>

<p><img alt="" src="https://mdn.mozillademos.org/files/10057/console-$0.png" style="display: block; margin-left: auto; margin-right: auto; width: 761px;">DOM elements in the Web Console output get a target next to them. If you hover over this target, the element is highlighted in the page, and if you click the target, the element is selected in the Inspector:</p>

<p><img alt="" src="https://mdn.mozillademos.org/files/10059/console-highlight.png" style="display: block; margin-left: auto; margin-right: auto; width: 760px;"></p>

